# WARNING: Never edit this file.
# It will be overwritten when translations are pulled from Crowdin.
#
# To work with us on translations, join this project:
# https://translate.discourse.org/

lv:
  discourse_automation:
    triggerables:
      topic:
        title: Tēmas
    scriptables:
      pin_topic:
        title: Piespraust tēmu
      close_topic:
        title: Slēgt tēmu
      append_last_checked_by:
        button_text: Pabeigt
